h2 {
	line-height: 20px;
	background-image: url(../../first/img/h2_title.gif);
	text-indent: -99999px;
	height: 21px;
	width: 192px;
}
h3 {
	background-image: url(../../first/img/h3_title.jpg);
	text-indent: -99999px;
	height: 60px;
	width: 960px;
	margin-bottom: 30px;
}
#box900 {
	background-color: #FFFFFF;
	background-image: url(../../first/img/waku900back.jpg);
	background-repeat: no-repeat;
	background-position: 0px bottom;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #D4D4D4;
	font-size: 14px;
}
.--{}
.--{}








#catch {
	background-image: url(../../first/img/catch.jpg);
	text-indent: -999999px;
	height: 242px;
	width: 900px;
}
#catch2 {
	background-image: url(../../first/img/catch2.jpg);
	text-indent: -999999px;
	height: 58px;
	width: 900px;
}
#catch_text {
	background-image: url(../../first/img/catch_text.jpg);
	height: 154px;
	width: 870px;
	padding-left: 30px;
}
.--{}






#midashi1 {
	background-image: url(../../first/img/midashi1.jpg);
	text-indent: -9999px;
	height: 35px;
	width: 840px;
	margin-bottom: 30px;
	margin-top: 30px;
}
#midashi2 {
	background-image: url(../../first/img/midashi2.jpg);
	text-indent: -9999px;
	height: 35px;
	width: 840px;
	margin-bottom: 30px;
}
.--{}






#omakase {
	background-image: url(../../first/img/omakase_h.jpg);
	text-indent: -999999px;
	height: 80px;
	width: 804px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 40px;
}
#omakase_text {
	background-image: url(../../first/img/omakase_d.jpg);
	height: 80px;
	width: 764px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 14px;
}

.--{}






/*navi*/
#navi {
	margin-top: 50px;
	margin-bottom: 40px;
}
#h31_1h {
	background-image: url(../../first/img/navi_h1.jpg);
	text-indent: -99999px;
	float: left;
	height: 40px;
	width: 605px;
}
#h31_2h {
	background-image: url(../../first/img/navi_h2.jpg);
	height: 40px;
	width: 235px;
	float: left;
	text-indent: -99999px;
}


#navi .h31box1 {
	float: left;
	width: 195px;
	background-image: url(../../first/img/navi11back.jpg);
	height: 130px;
	background-position: bottom;
}
#navi .h31box2 {
	float: left;
	width: 205px;
	background-image: url(../../first/img/navi12back.jpg);
	height: 130px;
	background-position: bottom;
}
#navi .h31box3 {
	float: left;
	width: 205px;
	background-image: url(../../first/img/navi13back.jpg);
	height: 130px;
	background-position: bottom;
}
#navi .h31box4 {
	float: left;
	width: 235px;
	background-image: url(../../first/img/navi2back.jpg);
	height: 130px;
	background-position: bottom;
}

#navi .h31box1 ul {
	margin-left: 20px;
	color: #336699;
	margin-top: 16px;
	line-height: 24px;
}
#navi .h31box2 ul {
	margin-left: 20px;
	color: #336699;
	margin-top: 16px;
	line-height: 24px;
}
#navi .h31box3 ul {
	margin-left: 20px;
	color: #336699;
	margin-top: 16px;
	line-height: 24px;
}
#navi .h31box4 ul {
	margin-left: 20px;
	color: #336699;
	margin-top: 16px;
	line-height: 24px;
}
#navi .h31box1 li {
	background-image: url(../img/icon_yajirushi_org.jpg);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: 0px 3px;
}
#navi .h31box2 li {
	background-image: url(../img/icon_yajirushi_org.jpg);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: 0px 3px;
}
#navi .h31box3 li {
	background-image: url(../img/icon_yajirushi_org.jpg);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: 0px 3px;
}
#navi .h31box4 li {
	background-image: url(../img/icon_yajirushi_org.jpg);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: 0px 3px;
}
